* {
	padding:0;
	margin:0;
}
ul {
	list-style:none;
}
.clear {
	clear:both;
}
h1, h2, h3, h4 {
	font-family: "Arial", Tahoma, Verdana;
}
a{ color:#777; text-decoration:none;}
a:hover{ color:#777; text-decoration:none; font-weight:bold;}
a:active{ color:#777; text-decoration:none;}


body {
	background: url(../images/topbg.jpg) left top repeat;
	font: 12px "Arial", Tahoma, Verdana;
	color:#808080;
}
#wrap {
	width:980px;
	padding:0px;
	/*background:#ccc;*/
	margin:auto;
}
#topbanner {
	width:100%;
	margin:0 auto;
	padding:0px 0px 0px 0px;
	background:url(../images/bg_top.jpg) repeat-x left top;
	height:145px;
	border-bottom: dashed 1px #C00;
}
#header {
	margin-bottom:3px;
	float:left;
}
#menu {
	background:url(../images/menubg.png) left top repeat-x;
	height:50px;
}
#slider {
	width:946px;
	overflow:hidden;
	height:300px;
	position:relative;
}
.container {
	height:300px;
	overflow:hidden;
	cursor:pointer;
}
ul.slides {
	display:block;
	list-style:none;
	padding:0;
	margin:0;
	position:relative;
	width:946px;
	height:300px;
	background:#ccc;
}
ul.slides li {
	display:none;
	padding:0;
	margin:0;
	position:absolute;
	left:0;
	top:0;
	overflow:hidden;
	width:980px;
	height:300px;
}
ul.slides li .thumbholder {
	height:300px;
	width:625px;
	float:left;
	position:relative;
}
ul.slides li .txtholder {
	width:300px;
	float:left;
	padding-left:20px;
}
#slider .pagination {
	display:block;
	list-style:none;
	position:absolute;
	right:34px;
	top:250px;
	z-index:999;
	width:230px;
	text-align:center;
}
ul.pagination li {
	display:inline;
}
ul.pagination li a {
	display:block;
	float:left;
	width:19px;
	height:19px;
	margin:3px;
	background:url(../images/slidernav.png) no-repeat;
	text-indent:-9000px;
}
ul.pagination li.active a {
	background:url(../images/slidernav-active.png) no-repeat!important;
	text-indent:-9000px;
}
#slider .container h2 {
	display:block;
	font:normal 30px "Arial", Tahoma, Verdana;
	color:#cc0000;
	padding-top:30px;
	margin-bottom:15px;
}
#slider .container p {
	display:block;
	font:normal 16px "Arial", Tahoma, Verdana;
	color:#444;
	line-height:22px;
}
#sitename {
	margin:0 auto;
	width:980px;
}
#sitename .logo{ float:left;  padding-top:50px;}
#sitename .BoxSearch{ float:right; background:url(../images/search/bg_search.png) no-repeat right top; width:400px;}
			.BoxS{ float:left; width:400px;}
			.BoxS .TBW{ float:left; width:230px; padding:22px 0px 0px 120px;}
			.BoxS .TBW .TBS{  background-color:transparent;  border:none; width:230px; color:#848484;}
			.BoxS .bntS{ float:right; width:30px; padding:18px 15px 0px 0px;}
		  .Icon{ float:right; width:400px; padding-top:20px;}
		  .login{ padding-bottom:10px;}
		  .login a{ color:#cc0000; text-decoration: underline;}
		  .login a:hover{ color:#cc0000; text-decoration: underline;}
		
#sitename .iconW{ float:right; width:300px;}

#menu li {
	display:inline;
	font:bold 18px "Geneva", Arial, Tahoma, Verdana;
	letter-spacing:1px;
}
#menu li a {
	display:block;
	float:left;
	height:50px;
	padding:12px 22px 0 20px;
	background:url(../images/menua-normal.png) right 3px no-repeat;
	text-decoration:none;
	text-shadow:#666 1px 1px 1px;
	color:#eee;
}
#menu li a:active, #menu li a:visited {
	color:#eee;
	text-decoration:none;
}
#menu li a:hover, #menu li.active a {
	background:url(../images/menuactive.png) center top no-repeat;
	color:#fff;
	text-shadow:#444 1px 1px 1px;
}
#submenu {
	padding:10px 0px 15px 0px;
	text-align:left;
	float:left;
	width:970px;
	overflow:hidden;
	margin-left:10px;

}
#submenu li {
	display:inline;
	font:normal 13px "Arial", Tahoma, Verdana;
}
#submenu li a {
	display:block;
	color:#777;
	padding:0 10px 0 10px;
	border-right:solid 1px #777;
	float:left;
	text-decoration:none;
}
#submenu li.last a {
	border:none!important;
}
#submenu li a:hover {
	color:#777;
	font-weight:bold;
}
#content {
	width:946px;
	padding:15px;
	border: dashed 1px #C00;
	overflow:hidden;
	float:left;
	margin-bottom:20px;
}
#sidebar1 {
	float:left;
	width:234px;
}
#maincontent {
	float:right;
	width:696px;
	color:#777;
	font-size:13px;
	line-height:18px;
}
#maincontent .ContentW{ float:left; width:696px; margin-bottom:20px;}
#maincontent .ContentW .ContentL{ float:left; width:140px; margin-right:44px;  }
#maincontent .ContentW .ContentLW{ float:left; width:140px; height:260px; overflow:hidden; }
#maincontent .ContentW .ContentR{ float:right; width:140px; }


#sidebar1 .hotimg {
	width:220px;
	margin:auto;
	position:relative;
	padding-top:5px;
	margin-bottom:10px;
}
#sidebar1 .subhead {
	display:block;
	background:url(../images/sidebarh2bg.png) no-repeat;
	height:30px;
	padding:7px 0 0 15px;
	margin-left:-15px;
	color:#ddd;
	margin:30px 0px 10px 0px;
}
.menu li {
	display:block;
	font:normal 14px "Arial", Tahoma, Verdana;
}

 {
	margin-bottom:10px;
	margin-right:10px;
}
.menu li a {
	display:block;
	padding:3px 5px 3px 15px;
	margin-left:10px;
	color:#777;
	text-decoration:none;
	font-size:13px;
	background:url(../images/menublt.png) no-repeat left center;
	border-bottom:dashed 1px #444;

}
#maincontent h2 {
	display:block;
	font:bold 18px  "Arial", Tahoma, Verdana;
	color:#cc0000;
	margin:30px 0px 10px 0px;
}
#maincontent p {
	margin-bottom:15px;
}
img.leftalign, img.rightalign {
	padding:1px;
	border:solid 5px #333;
	background:#333;
	display:block;
}
.leftalign {
	float:left;
	margin:0px 10px 10px 0px;
}
.rightalign {
	float:right;
	margin-left:10px;
	
}
#footer {
	margin:0 auto;
	background:url(../images/topbg.jpg) repeat-x;
	text-align:center;
	color:#777;
}
#footer a {
	color:#ddd;
	text-decoration:none;
}
.credit {
	font-size:10px;
	display:block;
}
.textR{ color:#cc0000; text-decoration:none; font-weight:13px; line-height:18px;}
.menulist{ float:left; width:230px; padding-top:10px; margin-bottom:10px;}
.menulist u{}
.menulist ul li{ display:block;}
.menulist  li a{color:#777; text-decoration:none;}
.menulist  li a:hover{color:#777; text-decoration:none; font-weight:bold;}

.detail{padding:2px 7px 2px 7px; background:#666; color:#ccc;}
.detail a{ color:#ccc; text-decoration:none;}
.detail a:hover{ color:#ccc; text-decoration:none;}

.order{padding:2px 10px 2px 10px; background:#aaa; color:#666;}
.order a{ color:#666; text-decoration:none;}
.order a:hover{ color: #666; text-decoration:none;}


